[DOM-Itarion UTUIDataProvider_MapInfo]
MapName=DOM-Itarion
FriendlyName=Itarion
PreviewImageMarkup=<Images:DOM-Itarion.TX.PPic-DOM>
Description=Itarion, a station in space that is held in place by its various electromagnetic fields. It places the player in a reduced gravity, only the more agile players will survive.
NumPlayers=8 to 16 players      Author: Steve Loiselle (Stevelois)